
QGIS Application - Feature request #7919

Expose invert selection as a map tool

2013-05-27 10:09 PM - Nathan Woodrow

Status: Open

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16791

Description

The invert selection operation can only be done by the attribute table.  Should be a map tool as well.

History

#1 - 2014-05-26 05:11 AM - Nathan Woodrow

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
